Subject: [Pkg-cacti-maint] Greetings

From: [email-masked]
Date: Sat, 01 Aug 2015 17:05:53 +0200

Good day,

I need a foreign partner for a mutual business proposal ,which relates to the transfer of a large sum of money to a foreign account, as the recipient of the funds. Everything about this transaction will be done legally without any bridge of financial authority both in my Country and yours.I wil indulge you to observe utmost discretion in all matters relating to this issue. If you are interested, please reply back via my private email address written below, I will give you more information about myself with the financial institution I represented and actual amounts involves regarding the project as soon as I receive your positive response.

Private email:[email-masked]

Friendly greeting,

Executive Director.

China Bank.